@font-face{font-family:'Outfit';font-display:fallback;src:url('<?php echo HTTP_HOST_ROOT; ?>/font/Outfit-Regular.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{	font-family:'FontAwesome';
			src:url('<?php echo HTTP_HOST_ROOT; ?>/font/fontawesome-webfont.ttf?v=4.1.0') format('truetype');
			font-weight:normal;
			font-style:normal;
			font-display:swap;
			/* Overrides para mitigar CLS */
  			ascent-override: 90%;
  			descent-override: 20%;
 			line-gap-override: 0%;
			size-adjust: 100%;}
.font_icon{display:inline-table;font-family:FontAwesome !important;font-style:normal;line-height:1rem;}
.font-ambulance:before{content:"\f0f9";}
.font-book:before{content:"\f02d";}
.font-building:before{content:"\f1ad";}
.font-card:before{content:"\f09d"}
.font-cart:before{content:"\f07a";}
.font-clock:before {content: "\f017";}
.font-desktop:before{content:"\f108";}
.font-dropbox:before{content:"\f16b";}
.font-facebook:before{content:"\f09a";}
.font-gamepad:before{content:"\f11b";}
.font-google:before{content:"\f0d5";}
.font-handshake-o:before{content:"\f2b5";}
.font-home:before{content:"\f015";}
.font-inbox:before{content:"\f01c";}
.font-mail:before{content:"\f003";}
.font-map-marker:before{content:"\f041";}
.font-micro:before{content:"\f130";}
.font-micro-slash:before{content:"\f131";}
.font-microchip:before{content:"\f2db";}
.font-minus:before{content:"\f068";}
.font-mobile-phone:before{content:"\f095";}
.font-phone:before{content:"\f095";}
.font-plus:before{content:"\f067";}
.font-power-off:before{content:"\f011";}
.font-search:before{content:"\f002";}
.font-server:before{content:"\f233";}
.font-tag:before{content:"\f02b";}
.font-television:before{content:"\f26c";}
.font-thumbs-up:before{content:"\f164";}
.font-trash:before{content:"\f1f8";}
.font-truck:before{content:"\f0d1";}
.font-twitter:before{content:"\f099";}
.font-youtube:before{content:"\f167";}
.font-instagram:before{content:"\f16d";}
.font-user:before{content:"\f007";}
.font-user-circle-o:before{content:"\f2be";}
.font-whatsapp:before{content:"\f232";}

/* main tag */
*{border:0px dotted gray;box-sizing:border-box;font-family:sans-serif;margin:0;padding:0;vertical-align:top;}
html{font-size:1rem;}
html,body{background-color:#424242;height:100%;}
header{background-color:#FFC53A;border-bottom:1px solid rgba(255,255,255,.2);}
header *{vertical-align:middle;}
nav{background-color:#FFC53A;}
nav *{vertical-align:middle;}
main{background-color:#fff;display:block;min-height:60%;}
footer{background-color:#000;color:#c9c9c9;text-align:center;}

/* common tag */
a{display:inline-table;text-decoration:none;}
button{cursor:pointer;}
h1,h2,h3{font-weight:normal;}
h2{font-weight:normal;}
h3{font-weight:normal;}
img{display:inline-table;}
input[type="submit"]{cursor:pointer;}
select{cursor:pointer;}
span{display:inline-table;}
ul li{list-style:none;}

/* header */
.header_menu{padding:5px 10px 0;text-align:right;}
.header_menu a{margin:5px 10px;white-space:nowrap;}
.header_menu a[href*="checkout"]{display:none;}
.header_menu a[href*="checkout/cart"] .font_text{background-color:black;border-radius:16px;color:white;font-weight:600;padding:0 4px;}
.header_menu span{color:black;}
.header_menu .font_icon{font-size:1rem;}
.header_menu .font_text{font-size:0.9rem;margin-left:4px;}

.header_logo{display:table-cell;padding:0 20px 10px;}
.header_logo img{height:74px;width:240px;}

.header_search{display:table-cell;padding:10px;width:100%;}
.header_search_form{background-color:white;border:1px solid gray;border-radius:25px;box-shadow: 2px 2px 3px silver inset;margin:0 auto;width:100%;}
.header_search_form div{display:table-cell;width:100%;}
.header_search_form input{background:none;border-radius:25px 0 0 25px;font-size:1rem;padding:10px 10px 10px 16px;width:100%;}
.header_search_form button{background:none;font-size:1.26rem;padding:9px 12px;text-shadow:2px 2px 3px silver;}
.header_search_form button[class*="font-search"]{border-radius:0 25px 25px 0;}
.header_search_form .listening{color:red;}

.header_link{display:table-cell;white-space:nowrap;padding:0 10px;}
.header_link a{color:black;margin:0 10px;white-space:nowrap;}
.header_link a[href*="checkout/cart"] .font_text{background-color:black;border-radius:16px;color:white;padding:2px 6px;font-weight:600;}
.header_link .font_icon{font-size:1.56rem;}
.header_link .font_text{font-size:0.9rem;margin-left:4px;}

.nav_mmnu{text-align:center;}
.nav_mmnu ul{text-align:left;}
.nav_mmnu li{display:inline-table;margin:10px 14px;}
.nav_mmnu a{color:black;padding:4px;}
.nav_mmnu a .font_icon{font-size:1.4rem;}
.nav_mmnu .nav_popup{background-color:white;box-shadow: 0 2px 10px rgba(0,0,0,0.1);display:none;left:15%;padding:20px;position:absolute;text-align:left;width:70%;z-index:2;}
.nav_mmnu .nav_popup ul{display:inline-table;margin:10px 15px;min-width:150px;vertical-align:top;}
.nav_mmnu .nav_popup li{display:list-item;margin:5px 0 0 0;}
.nav_mmnu .nav_mmnu_hdr{border-bottom:2px solid black;display:block;font-weight:bold;}
.nav_mmnu .nav_mmnu_all a{color:#686868;font-size:0.92rem;font-style:italic;font-weight:600;}
.nav_mmnu > li:hover .nav_popup{display:block;}
nav select{background-color: #FFC53A;border-radius:25px;box-shadow:2px 2px 3px silver;display:none;font-size:1rem;padding:10px;width:100%;}

/* footer */
footer{padding:10px;}
.footer_block{display:inline-table;padding:20px 10px;min-width:200px;text-align:left;}
.footer_title{color:white;margin-bottom:4px;}
.footer_title h2{font-size:1.08rem;font-weight:600;}
.footer_title a{color:white;}
.footer_title a:hover{color:#FFC53A}
.footer_content a{color:#c9c9c9;display:block;margin:3px 0;padding:2px 0;}
.footer_content a:hover{color:#FFC53A}
.footer_content li{margin:4px 0;}
.footer_content li a{display:inline-table;margin:0;padding:0;}
.footer_content .font_icon{min-width:16px;}
.footer_content .font_text{margin-left:4px;}

.footer_suscribe{display:table-cell;width:100%;}
.footer_suscribe div{display:table-cell;}
.footer_suscribe input{border-radius:25px 0 0 25px;font-size:1rem;padding:10px 10px 10px 12px;width:100%;}
.footer_suscribe button{background-color:#ffd200;border-radius:0 25px 25px 0;font-size:1rem;padding:10px 12px 10px 10px;}
.footer_suscribe .footer_title{min-width:180px;}
.footer_suscribe .footer_content{width:100%;}
.footer_suscribe .footer_content div{width:100%;}

.footer_social{display:table-cell;}
.footer_social div{display:table-cell;}
.footer_social .footer_title{min-width:80px;}
.footer_social .footer_content{white-space:nowrap;}
.footer_social .footer_content a{border-radius:25px;color:white;display:inline-table;margin:0 2px;padding:11px 8px;text-align:center;}
.footer_social .footer_content a[href*='facebook.com']{background-color: #3b5998;}
.footer_social .footer_content a[href*='youtube.com']{background-color: #f00;}
.footer_social .footer_content a[href*='x.com']{background-color: #00aced;}
.footer_social .footer_content a[href*='instagram.com']{background:radial-gradient(circle farthest-corner at 230px 100px,#fff 14px,rgba(204,153,153,0) 14px),linear-gradient(-10deg,rgba(128,0,128,0.1) 70%,blue 110%),radial-gradient(circle farthest-corner at 30% 100%,rgba(255,255,0,0.7) 0%,rgba(255,165,0,0.2) 40%),linear-gradient(20deg,red,rgba(128,0,128,0.8),blue);}
.footer_social .footer_content a:hover{color:white;}
.footer_social .footer_content .font_icon{font-size:1.4rem;min-width:25px;}
.footer_social .footer_content .font_icon.font-tiktok {display: inline-block;width: 25px;height: 25px;background: url('<?php echo HTTP_HOST_ROOT; ?>/img/tiktok.svg') no-repeat center / contain;filter: invert(100%);}
.footer_social .footer_content a[href*='tiktok.com'] {display: inline-flex;justify-content: center;align-items: center;width: 40px;height: 40px;border: 2px solid white;border-radius: 50%;box-sizing: border-box;}

.footer_loginstore{display:block;min-width:auto;}
.footer_loginstore li{list-style:disc;margin-left:15px;}

.footer_copyright{display:block;min-width:auto;text-align:center;}
.footer_copyright img{margin-top:3px;}

/** ICONO DE WHATSAPP **/
#whatsapp-float {position: fixed;bottom: 50px;right: 20px;z-index: 9999;width: 60px;height: 60px;background-color: #25D366;border-radius: 50%;display: flex;align-items: center;justify-content: center;box-shadow: 0 4px 8px rgba(0,0,0,0.2);transition: transform 0.3s ease;}
#whatsapp-float:hover {transform: scale(1.1);}
#whatsapp-float .font_icon {font-size: 2.5rem;color: white;}

@media (max-width:1400px){
    .nav_mmnu .nav_popup{left:5%;width:90%;}
}

@media (max-width:991px){
    .footer_block > div{display:block;min-width:auto;width:auto;}
}

@media (max-width:768px){
    main{min-height:auto;}
    /*
    .popup-overlay .popup {width: 90%;padding: 15px;}
    .popup-overlay .popup img {max-width: 100%;}
    .popup-overlay .popup button {width: 100%;font-size: 10px;}
    .popup-overlay .popup .close-btn-x {font-size: 15px;}
    */
    .header_menu{border-bottom:1px solid rgba(255,255,255,.3);padding:5px;text-align:center;}
    .header_menu a[href*="checkout"]{display:inline-table;}
    .header_menu .font_text{font-size:1rem;}
    .header_logo{display:block;text-align:center;padding:10px 0;}
    .header_search{display:block;width:auto;}
    .header_search_form{margin:0;}
    .header_link{display:none;}
    nav{background-color:white;padding:10px;}
    nav select{display:block;}
    .nav_mmnu{display:none;}
    .footer_block{padding:20px 10px;}
}

@media (max-width: 576px) {
    .footer_suscribe{display:block;width:auto;}
    .footer_social{display:block;}
    #whatsapp-float{width: 55px;height: 55px;}
}